{% extends 'base.html' %}

{% block content %}
    {% load static %}

    <h1>Participants au module {{ module.intitule }}</h1>

    <table id="table_id" class="display">
    <thead>
        <tr>
            <td>Nom</td>
            <td>Prénom</td>
            <td>Mail</td>
            <td>Numéro étudiant</td>
            <td>Téléphone</td>
            <td>Département</td>
            <td>Assos</td>
        </tr>
    </thead>
    <tbody>
        {% for participant in participants %}
            <tr>
                <td>{{ participant.nom }}</td>
                <td>{{ participant.prenom }}</td>
                <td>{{ participant.mail }}</td>
                <td>{{ participant.num_etudiant }}</td>
                <td>{{ participant.tel }}</td>
                <td>{{ participant.departement }}</td>
                <td>{{ participant.assos }}</td>
            </tr>
        {% endfor %}
        <tfoot>
            <tr>
                <td>Nom</td>
                <td>Prénom</td>
                <td>Mail</td>
                <td>Numéro étudiant</td>
                <td>Téléphone</td>
                <td>Département</td>
                <td>Assos</td>
            </tr>
        </tfoot>
    </tbody>
</table>

<script type="text/javascript">
    $(document).ready( function () {
        $('#table_id').DataTable();
    } );
</script>
{% endblock %}
